import React from 'react';
import clsx from 'clsx'
import styles from './style.module.less'

export default function D_modalFooter(props) {
  const { ButtonList, mode = 'default' } = props
  return (
    <div className={clsx(styles.footerBox, styles['default'])}>
      {
        ButtonList.map(t => (t))
      }
    </div>
  );
}
